{
	Map: [
		{
			MapName: "AoC1+",
			Author: "Nikita Lazarev",
			BackgroundName: "S",
			ContinentsPackage: "Earth6",
			RegionsPackage: "Earth_AoC2",
			NumberOfProvinces: 437,
			MapScale: 2,
			WorldMap: true,
			Scenario: "modernWorld",
			Wiki: "Earth"
		},
	],
	
	Age_of_Civilizations: Map
}